{% extends 'Default/index.html.twig' %}

{% block stylesheets %}
  {{ parent() }}
  {{ encore_entry_link_tags('admin-scheduled-actions') }}
{% endblock %}

{% block javascripts %}
  {{ encore_entry_script_tags('admin-scheduled-actions') }}
{% endblock %}

{% block main_content %}
  <section id="intro" class="container-fluid px-4 my-4">
    <div class="row">
      <div class="col-lg-12 py-lg-2">
        <h2>{{ 'nav.admin.servizi' | trans }}</h2>
      </div>

      <div class="col-lg-12 table-responsive">
        <!-- Insert this where you want the table to appear -->
          <div id="scheduled-actions" data-config="{{ datatable_settings(datatable)|url_encode }}"></div>
        <!-- Insert this at the end of your body element, but before the closing tag -->
      </div>
    </div>
  </section>
{% endblock %}
